@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, span section { margin: 0; padding: 0; box-sizing: border-box; }

body { font-family: 'PingFang SC', -apple-system, BlinkMacSystemFont, 'Hiragino Sans GB', 'Microsoft Yahei', sans-serif; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: none; background-color: white; }

/* 去掉 table cell 的边距并让其边重合 */
table { border-collapse: collapse; border-spacing: 0; }

th { text-align: inherit; }

/* 去除默认边框 */
fieldset, img { border: none; }

ol, ul { list-style: none; }

input, textarea { -webkit-appearance: none; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

div { font-size: 0; }

p, span, h1, h2, h3, h4 { line-height: 1; }

p, span, a, input { font-size: 14px; color: #333333; }

input { border: none; outline: none; background-color: #fff; }

.clearfix:after { clear: both; overflow: hidden; }

.clearfix { zoom: 1; /* for ie6 & ie7 */ }

.clear { clear: both; display: block; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

input::-webkit-input-placeholder { /* WebKit browsers */ color: #ccc; }

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #ccc; }

input::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #ccc; }

input:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #ccc; }

a { text-decoration: none; }

div { line-height: 1; }

span { box-sizing: border-box; }

button { outline: none; border: none; cursor: pointer; }

textarea { outline: none; }

h1 { font-weight: normal; display: inline-block; font-size: 16px; }

.mt30 { margin-top: 30px; }

.mt20 { margin-top: 20px; }
.dl-left-gg{
    top: 300px;
    z-index: 99;
    border-radius: 2px;
    position: fixed;
    right: 50%;
    margin-right: 615px;
}
